Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2846 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If we have an attribute table with a selection, clicking on "Move selection to the top" is not executed because the selection is not
moved. Furthermore, clicking on "Disable selection to the top" sometimes deletes the selection.

Associated revisions
Revision 43728 - 01/18/2018 08:22 PM - Joaquín  del Cerro Murciano

refs #4783, borrada la cache del FeaturePagingHelperImpl al cambiar el estado del flag de seleccion-arriba.

History
#1 - 01/18/2018 08:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/29/2018 07:20 PM - Antonio Falciano
- Status changed from Fixed to Closed
